Skip to main content
GET
/
refdata
Refdata
curl --request GET \
  --url https://api.qfex.com/refdata
{
  "data": [
    {
      "base_asset": "<string>",
      "clobPairId": "<string>",
      "default_max_leverage": 1,
      "lot_size": "<string>",
      "margin_asset": "<string>",
      "market_hours": {},
      "max_price": "<string>",
      "max_quantity": "<string>",
      "min_price": "<string>",
      "min_quantity": "<string>",
      "order_time_in_force": [
        "<string>"
      ],
      "order_types": [
        "<string>"
      ],
      "price_change_24h": "<string>",
      "product_category": "<string>",
      "quote_asset": "<string>",
      "status": "<string>",
      "symbol": "<string>",
      "tick_size": "<string>",
      "underlier_price": "<string>"
    }
  ],
  "type": "<string>",
  "$schema": "<string>"
}

Query Parameters

ticker
string

Response

OK

data
object[] | null
required
type
string
required
$schema
string<uri>

A URL to the JSON Schema for this object.

Example:

"https://api.qfex.com/schemas/RefdataResponse.json"